
Figure - Bug #118351
【IOVDEV-31284】【VC1】【0100】【台架】【EE环境】【副屏】【蓝牙】副屏在连接过蓝牙鼠标之后，与
鼠标设备断开连接，重新连接，无法进行连接
2023-05-29 18:07 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-29

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: LC Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0100.c103

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230529 16：31

【前提条件】：副屏上电；中控、功放已连接；副屏、中控时间一致，副屏蓝牙已激活

【操作步骤】

1.点击激活蓝牙鼠标设备，成功连接副屏蓝牙

2.点击断开连接

3.激活鼠标设备

4.副屏点击之前连接过的鼠标设备进行连接

【实际结果】

1.无法与蓝牙鼠标进行连接

【期望结果】

1.正常与蓝牙鼠标进行连接

【备注】：

偶现问题 10次大概3、4次

第167次开机

开机时长：1：24：04

蓝牙鼠标设备：富德M701Y

日志、视频地址：https://ofs.human-horizons.com/#/download/index/9LiyfmD3Yc8%3D

中控VIN号：HRYTTESTVINMGM817

【中控版本号】：03.02.0086.c102

【副屏版本号】：01.00.0100.c103

History

#1 - 2023-05-30 17:22 - 短距组_SSRDCNJ 蒋俊杰

【结论】：30s连接超时，Unknown Connection identifier，获取不到鼠标蓝牙地址导致，认为是对端鼠标问题

【下一步计划】：对比其他鼠标，观察是否有同样情况
#2 - 2023-06-01 10:26 - CD LC 陶洪普

- File 118351-20230530.png added

#3 - 2023-06-01 10:35 - CD LC 陶洪普

- Status changed from New to NEED_INFO

- Assignee changed from CD LC 陶洪普 to CDTS_TEST 王成

Hi

请确认上面一条更新的Comment和HCi截图．分析是对端鼠标问题：概率性获取不到其MAC信息，导致连接错误

118351-20230530.png

Next:

1. 确认对比机数据，如果对比机无此现象，在副屏上抓起tlog和air log（BT抓包仪）信息

2. 录像时固定位置，屏幕，外设的状态，操作都在视频内。

谢谢！

#4 - 2023-06-01 16:58 - SZTS_TEST 邹涛

在106版本复测20次未复现

#5 - 2023-06-03 15:55 - CD TEST-方永红

6.3

已同步客户

#6 - 2023-07-17 17:13 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

客户通知：副屏取消蓝牙键盘和鼠标的需求，可以连接，但不承诺任何适配和功能

#7 - 2023-07-17 17:13 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#8 - 2023-07-17 17:14 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

飞书20230529-162710.mp4 26.4 MB 2023-05-29 CDTS_TEST 王成

tlog_iov0201017500006162025411a2212290000000601_000167_0529162610.tar.gz5.56 MB 2023-05-29 CDTS_TEST 王成

tlog_iov0201017500006162025411a2212290000000601_000167_0529162437.tar.gz3.44 MB 2023-05-29 CDTS_TEST 王成

118351-20230530.png 48.3 KB 2023-06-01 CD LC 陶洪普
